using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace Project
{
    public partial class fErrorException : Form
    {
        public fErrorException(string err)
        {
            InitializeComponent();
            System.Text.StringBuilder sb = new StringBuilder();
            sb.AppendLine("To : ChiKyun.kim@amkor.co.kr");
            sb.AppendLine("Description : ?");
            sb.AppendLine();
            sb.AppendLine("=========================");
            sb.AppendLine(" ERROR MESSAGE");
            sb.AppendLine("=========================");
            sb.AppendLine();
            sb.AppendLine(err);
            this.textBox1.Text = sb.ToString();
        }

        private void fErrorException_Load(object sender, EventArgs e)
        {

        }

        private void button2_Click(object sender, EventArgs e)
        {
            this.Close();
        }
    }
}
